.news-list {
    margin: 0 -25px;
}

.news-list .item {
    width: 33%;
    padding: 0 25px;
}

.news-list .item:nth-child(3n+1) {
    clear: both;
}

.news-list .box {
    margin: 0 auto 40px;
    line-height: 1.65;
    overflow: hidden;
    overflow: visible;
    max-width: 320px;
    background-color: #fff;
}

.news-list .box .cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}

.news-list .pic {
    position: relative;
    overflow: hidden;
    margin: 0 0 0 0;
   
}

.news-list .box:hover .txt {
    background: #F2FAF6;
}

.news-sect .box .pic {
    position: relative;
    overflow: hidden;
}


.news-list .date {
    display: inline-block;
    color: #fff;
    font-size: 35px;
    line-height: 1.3;
    text-align: center;
    background: rgba(59, 59, 59, 0.85);
    vertical-align: middle;
    width: 60px;
    height: 60px;
    margin: 0;
    font-family: 'Arial', sans-serif;
    top: 0px;
    left: 20px;
    position: absolute;
    text-transform: uppercase;
    transition: all 0.3s ease;
    display: none;
}

.news-list .date small {
    display: block;
    font-size: 15px;
    margin-top: -8px;
    color: #fff;
}

.news-list li .news-text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 90px);
    background: #fff;
    box-shadow: 5px 5px 15px 5px rgb(0 0 0 / 10%);
    position: relative;
    margin-right: 0;
    margin-left: auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    margin-top: -50px;
    z-index: 5;
    top:0;
    transition: all 0.3s ease;
}


.news-list .box:hover .news-text{
    background: #F1F8F7;
    top:-10px;
}

.news-list .name {
    color: #474747;
    font-size: 17px;
    font-weight: 500;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 52px;
    line-height: 25px;
    padding-top: 0;
    margin-bottom: 7px;
    padding-right: 20px;
    letter-spacing: 2px;
    transition: all .3s ease;
}

.news-list .box:hover .name {
    color: #000;
}

.news-list .description {
    color: #8E8E8E;
    letter-spacing: 0;
    max-height: 75px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
    padding-right: 20px;
    font-weight: 300;
    letter-spacing: 1px;
}

.news-arrow {
    background: url(../../images/common/index/slick-right-s.svg) center center no-repeat;
    display: block;
    width: 34px;
    height: 34px;
    background-color: #fbefd5;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    left: 13px;
    bottom: 25px;
    display: none;
}

.news-arrow:before {
    content: "";
    position: absolute;
    width: 34px;
    height: 34px;
    right: 34px;
    top: 0;
    background-color: #E5A713;
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.news-arrow:after {
    font-family: 'icon-font-3' !important;
    content: "\e91a";
    position: absolute;
    width: 34px;
    height: 34px;
    right: 34px;
    top: 7px;
    color: #fff;
    font-size: 13px;
    transition: 0.5s cubic-bezier(0.265, 0.34, 0.24, 1);
}

.news-list .box:hover .news-arrow:before {
    right: 0px;
}

.news-list .box:hover .news-arrow:after {
    right: -10px;
}

.news-header {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 32px;
    text-align: center;
}

.news-header .date {
    display: inline-block;
    color: #fff;
    font-size: 35px;
    line-height: 1.3;
    text-align: center;
    background: rgba(59, 59, 59, 0.85);
    vertical-align: middle;
    width: 60px;
    height: 60px;
    margin: 0;
    font-family: 'Roboto', serif;
    text-transform: uppercase;
    border-radius: 8px;
    transition: all 0.3s ease;
    display: none;
}

.news-header .date small {
    display: block;
    font-size: 15px;
    margin-top: -8px;
    color: #fff;
}

.news-header .title {
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    color: #444;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0 0;
    display: block;
}

.news-detail {
    padding-bottom: 20px;
}

@media screen and (max-width: 1000px) {
    .news-list .item {
        width: 33%;
    }
}

@media screen and (max-width: 767px) {
    .news-list {
        margin: 0 -7px;
    }
    .news-list .item {
        float: left;
        width: 50%;
        padding: 0 7px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: both;
    }
    .news-list .box {
        max-width: 320px;
        text-align: center;
    }
    .news-list .pic {
        float: none;
        width: auto;
    }
    .news-list .txt {
        margin: 5px 0 0;
        padding: 15px 15px 20px;
    }
    .news-list .date {
        /* position: static;
        height: auto;
        font-size: 35px;
        margin: 0 0 6px; */
    }
    .news-header, .news-header .date, .news-header .title {
        display: block;
    }
    .news-header .date {
        width: 88px;
        height: 60px;
        font-size: 28px;
        line-height: 1;
        margin: 0 auto 10px;
        padding: 14px 0 0;
    }
    .news-header .date small {
        font-size: 14px;
        line-height: inherit;
    }
    .news-header .title {
        padding: 0;
        text-align: center;
        font-size: 21px;
    }
    .news-list li .news-text{
        width: calc(100% - 50px);
        text-align: left;
    }
}

@media screen and (max-width: 520px) {
    .news-list .item {
        width: 100%;
    }

}